@charset "UTF-8";
/* CSS Document */

body {
background: white url(images/bg-top.jpg) repeat-x center top;
color:#000000;
}
body * {
font-family:verdana,arial,sans-serif;
}
a, a:link, a:visited {
/*color:#F58426;*/
color:#000;
}
a:hover {
text-decoration:none;
}
#siteWrapper{
min-width:760px;
margin:0px 52px 0px 52px;
}


#masthead {
background:#000000 url(images/myunion-logo-new.png) no-repeat scroll center top;
background: transparent;
height:125px;
margin:15px 8px 0px 8px;
min-width:760px;
padding:0;
}
#masthead a, #masthead a:link, #masthead a:visited {
cursor:pointer;
display:block;
height:100%;
width:275px;
}
#masthead h1 {
background:transparent url(images/myunion-logo-new.png) no-repeat scroll left top;
height: 125px;
margin:0;
padding:0;
position:relative;
text-indent:-9999px;
width:275px;
}

#welcomeBackBar {
/*position: absolute;*/
/*left: 50%;*/
/*top: 45px;*/
/*z-index: 30;*/
float: right;
margin-top: -75px;
min-height: 50px;
background: #F58426;
background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#FF9329),color-stop(1,white));
background: -ms-linear-gradient(bottom,#FF9329,white);
background: -moz-linear-gradient(center bottom,#FF9329 0%,white 100%);
background: #FA8C28;
background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#F58426),color-stop(1,#FF9329));
background: -ms-linear-gradient(bottom,#F58426,#FF9329);
background: -moz-linear-gradient(center bottom,#F58426 0%,#FF9329 100%);
border: 1px solid rgba(179, 183, 186, 0.5);
border-radius: 5px;
text-align: center;
width: 575px;
color: black;
}


/*#welcomeBackBar {
background-color:#F58426;
border:1px none #000000;
color:white;
font-size:12px;
text-align:right;
}
*/#welcomeBackBar a, #welcomeBackBar a:link, #welcomeBackBar a:visited {
color:#FFFFFF;
text-decoration:none;
}
#welcomeBackBar a:hover {
text-decoration:underline;
}
#welcomeBackBar input {
background-color:#FFFFFF;
border:1px none #000000;
font-size:12px;
height:auto;
/*margin: -10% -75% 15% 81%*/
margin: 3% 2% 0% 1%;
}
h4 {
background-color:#FFFFFF;
color:#000000;
}
.pActions {
background-color:#FFFFFF;
}
.hint {
background-color:#EEEEEE;
}
.alt {
/*background-color:#DEDEDE;*/
background-color: #efefef;
}
.highlighted {
background-color:#F58426;
}
.selected {
background-color:#F58426;
}
/*.groupedGrid thead, .groupedGrid .ghead, .header , .footer{ background: #F58426; font-weight: bold; color: white;}
.groupedGrid thead tbody {
  background: #cdcdcd;
}*/
.groupedGrid {
  background: transparent;
}
.groupedGrid th{
	background:transparent;
}
.groupedGrid thead, .groupedGrid .ghead, .header , .footer{ 
	font-weight: bold; 
	/*float: right;    */
	background: #F58426; 
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#FF9329),color-stop(1,white)); 
	background: -ms-linear-gradient(bottom,#FF9329,white);  background: -moz-linear-gradient(center bottom,#FF9329 0%,white 100%);  
	background: #FA8C28;  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#F58426),color-stop(1,#FF9329));  
	background: -ms-linear-gradient(bottom,#F58426,#FF9329);  background: -moz-linear-gradient(center bottom,#F58426 0%,#FF9329 100%);  
	border: 1px solid rgba(179, 183, 186, 0.5);  
	border-radius: 5px;  
	text-align: center; 
	width: auto;  
	color: white; 
	border-color: transparent;
}
.groupedGrid thead tbody {
  background: #cdcdcd;

}

div.oops {
background-color:#FFCCCC;
border:1px solid red;
}
div.cp div.cpHead {
background-color:#FFFFFF;
}
/*This is for the login box*/

#userLogin{
	/*display: table-caption;*/
}

#btnLogin{
	/*color: green;*/
}

#password{
	/*padding-bottom: 10px;*/
}

#userWelcome{
	margin: 3% 2% 0% 1%;
}
/*----------------------------*/

#headerTabs li {
background:#F58426 none repeat scroll 0 0;
border-color:#000000;
}
#headerTabs li.selected {
background: #FBFBFB none repeat scroll 0 0;
}

#headerTabs li a {
color:#FFFFFF;
font-weight:bolder;
text-decoration:none;
}
#headerTabs .selected a {
background:#FFFFFF none repeat scroll 0 0;
color:#000000;
text-decoration:none;
}
#headerTabs li a:hover {
color:#000000;
text-decoration:none;
}
#headerTabs li.selected a:hover {
color:#F58426;
text-decoration:none;
}
#mainCrumbs {
/*border:solid 1px #596974;*/
border-top: solid 1px black;
border-bottom: solid 1px black;
background:#FBFBFB none repeat scroll 0 0;
color:#000000;
}
#mainCrumbs a,
#mainCrumbs a:link,
#mainCrumbs a:visited {
  color: #F58426; 
  text-decoration: none;
  font-weight: bold;
  }
#sideBar{
	margin: 1% 3% 0% 0%;
	overflow:visible;
	width: 15%;
}
#sideBar div.sideSection {
background-color:transparent;
border-color:transparent;
color:#F58426;
border: none;
overflow: visible;
}

#contextPages li a, #contextPages li a:link, #contextPages li a:visited {
border-color:#000000;
/*color:#F58426;*/
color:#000;
text-decoration:none;
}
#contextPages li a:hover {
text-decoration:underline;
}
#pagePortlets li {
	background: transparent;
}
#pagePortlets li a, #pagePortlets li a:link, #pagePortlets li a:visited {
text-decoration:none;
}
#pagePortlets li a:hover {
text-decoration:underline;
}
#contextPages li.currentPage {
background:transparent;
}

#sideBar h2,
#sideBar h3 {
	font-weight: bold; 
	float: right;
	background: #F58426;
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#FF9329),color-stop(1,white)); 
	background: -ms-linear-gradient(bottom,#FF9329,white);  background: -moz-linear-gradient(center bottom,#FF9329 0%,white 100%);  
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#F58426),color-stop(1,#FF9329));  
	background: -ms-linear-gradient(bottom,#F58426,#FF9329);  background: -moz-linear-gradient(center bottom,#F58426 0%,#FF9329 100%);  
	border: 1px solid rgba(179, 183, 186, 0.5);  
	border-radius: 5px;  
	/*text-align: center; */
	width: 100%;  
	color: white; 
	border-color: transparent;
	margin-right: -10px;
}

#sideBar h2 a, #sideBar h2 a:link, #sideBar h2 a:visited{
  padding: 2px 5px;
  margin: 0 0 0 0;
  color: #fff;
  background: transparent;
  font-size: 100%;
}
/*#sideBar h2, #sideBar h2 a, #sideBar h2 a:link, #sideBar h2 a:visited {
background-color:#F58426;
color:#000;
text-decoration:none;
}*/
#sideBar h2 a:hover {
text-decoration:none;
}
/*#sideBar h3, #sideBar h3 a, #sideBar h3 a:link, #sideBar h3 a:visited {
background-color:#DDDDDD;
color:#000000;
text-decoration:none;
}
#sideBar h3 a:hover {
text-decoration:none;
}*/
#sideBar a, #sideBar a:link, #sideBar a:visited {
color:#000;
}
#sideBar a:hover {
text-decoration:none;
}
#sideBar div#quickLinks {
border-color:#000000;
text-decoration:none;
background: transparent;
border: none;
}
#sideBar div#quickLinks h3 {
background:#F58426 none repeat scroll 0 0;
color:#FFFFFF;
text-decoration:none;
}
#foot {
background-color:#EEEEEE;
color:#000000;
}
#foot a, #foot a:link, #foot a:visited {
color:#000000;
}
#foot a:hover {
text-decoration:none;
}
/*.pHead {
background:#F58426 none repeat scroll 0 0;
color:#000000;
}*/

.pHead {
/*background: #F58426 none repeat scroll 0 0;
color: black;*/
background: #F58426;
background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#FF9329),color-stop(1,white));
background: -ms-linear-gradient(bottom,#FF9329,white);
background: -moz-linear-gradient(center bottom,#FF9329 0%,white 100%);
background: #FA8C28;
background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#F58426),color-stop(1,#FF9329));
background: -ms-linear-gradient(bottom,#F58426,#FF9329);
background: -moz-linear-gradient(center bottom,#F58426 0%,#FF9329 100%);
border: 1px solid rgba(179, 183, 186, 0.5);
border-radius: 5px;
/*text-align: center;*/
width: 100%;
/*color: white;*/
/*float: right;*/
}

.pHead a, .pHead a:link, .pHead a:visited {
color:#FFFFFF;
font-family:verdana,arial,sans-serif;
font-size:110%;
text-decoration:none;
}
.pHead a:hover {
text-decoration:underline;
}
.pShortcut {
border-color:#000000;
}
.pShortcut a, .pShortcut a:link, .pShortcut a:visited {
/*color:#FFFFFF;*/
text-decoration:none;
}
.pShortcut a:hover {
text-decoration:underline;
}
.portlet {
/*background:#FFFFFF none repeat scroll 0 0;
border:1px solid #000000;*/
background:none;
border:none;
line-height:1.2;
}

.portletSectionJump dd a, .portletSectionJump dd a:link, .portletSectionJump dd a:visited {
padding: 4px 8px;
text-decoration: none;
font-weight: bold;
color: #F58426;
background: #D4D4D4;
}
div.tabGroup ul.tabHeaders li, .securityGrid table thead th, .groupedGrid thead td, .groupedGrid thead th, .groupedGrid tbody.ghead tr td, .groupedGrid tbody.gfoot tr td {
border-color:#FFFFFF !important;
}
div.tabGroup ul.tabHeaders, div.tabGroup ul.tabHeaders a, div.tabGroup ul.tabHeaders a:link, div.tabGroup ul.tabHeaders a:visited {
background-color:#FFFFFF;
color:#000000;
}
div.tabGroup ul.tabHeaders li.selected a, div.tabGroup ul.tabHeaders li.selected a:link, div.tabGroup ul.tabHeaders li.selected a:visited, div.tabGroup ul.tabHeaders li.selected a:hover {
background-color:#FFFFFF;
}
div.tabGroup ul.tabHeaders a:hover {
background-color:#EEEEEE;
}
.securityGrid h5 {
background-color:#DDDDDD;
}
.securityGrid table thead th {
background-color:#DDDDDD;
}
.securityGrid table thead th.kids {
background-color:#F58426;
color:#FFFFFF;
}
.securityGrid table th.admin {
background-color:#FFFFFF;
color:#000000;
}
.securityGrid table tbody td.admin {
background-color:#DDDDDD;
}
.securityGrid table tbody .alt td.admin {
background-color:#DDDDDD;
}
.principalSelector .roles tbody th, .principalSelector .users tbody th {
background-color:#FFFFFF;
}
.principalSelector td.contextTree {
background-color:#FFFFFF;
}
.pColumn{
	float:left;
	margin-right: 3%;
}
.two_column_even .pColumn1{
	width:48%;
}
.two_column_even .pColumn2{
	width:48%;
	margin-right: 0;
	float:right;
}

.pToolbar, .pToolbar ul, .pToolbar a, .pToolbar a:link, .pToolbar a:visited, .pToolbar .pTool, .pToolbar .menu a.hasKids, .pToolbar .menu a, .pToolbar .menu a:link, .pToolbar .menu a:visited {
background-color:#F58426;
border-color:#FFFFFF;
color:#FFFFFF;
}
.pToolbar a:hover, .pToolbar a.active, .pToolbar .pTool a:hover, .pToolbar .pTool a.active {
background-color:#F58426 !important;
color:#FFFFFF !important;
}
#copyright {
color:#EEEEEE;
}
dl#myPages {
display:none;
}
dl#myGroups {
display:none;
}
dl#myCourses {
display:none;
}

div.wysiwygtext, p.wysiwygtext, p.BodyText, .pSection{
	background-color:transparent !important;
}